<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rock Paper Scissors Game</title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="/css/game/game.css">
    <link rel="stylesheet" href="/css/game/header.css">
    <link rel="stylesheet" href="/css/game/game-box.css">

    <script defer src="/js/game/game.js"></script>
</head>
<body>
    <div class="header">
        <a href="/home"><</a>
        <img src="/images/game/logo.png" width="30px" height="30px">
        <p>ROCK PAPER SCISSORS</p>
    </div>
    <div class="game-box">
        <div class="game-container">
            <div class="items-container">
                <p>PLAYER 1</p>
                <div class="items">
                    <button onclick="rock.rockGo()" class="item-highlight game-button" id="player-rock">
                        <img  src="/images/game/batu.png" width="100vw" alt="">
                    </button>
                    <button onclick="paper.paperGo()" class="item-highlight game-button" id="player-paper">
                        <img  src="/images/game/kertas.png" width="100vw" alt="">
                    </button>
                    <button onclick="scissors.scissorsGo()" class="item-highlight game-button" id="player-scissors">
                        <img  src="/images/game/gunting.png" width="100vw" alt="">
                    </button>
                </div>
            </div>
            <div id='indicator' class="text">
                VS
            </div>
            <div class="items-container">
                <p>COM</p>
                <div class="items">
                    <img id="cpu-rock" src="/images/game/batu.png" width="100vw" alt="">
                    <img id="cpu-paper" src="/images/game/kertas.png" width="100vw" alt="">
                    <img id="cpu-scissors" src="/images/game/gunting.png" width="100vw" alt="">
                </div>
            </div>
        </div>
        <img id="reset-button" src="/images/game/refresh.png" width="50px" alt="">
    </div>
    <script>
        // const itemHeader = document.getElementsByClassName('items')
        // const btns = itemHeader.getElementsByClassName('item-highlight')
        // for (let i = 0; i < btns.length; i++){
        //     btns[i].addEventListener("click", () => {
        //         let current = document.getElementsByClassName("active")
        //         current[0].className = current[0].className.replace(" active","")
        //         this.className += " active"
        //     })
        // }
    </script>
</body>
</html>